@charset "utf-8";
/* CSS Document */

body {
  padding: 0 0 70px;
}

/*comWrap
----------------------------------------------*/

.comWrap {
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
}

/*comHeaderArea
----------------------------------------------*/

.comHeaderArea {
}

#freelayout .comHeaderWrap li {
  margin: 10px 3px;
  text-align: center;
  height: auto;
}
#freelayout .comHeaderWrap .left {
  height: 75px;
}
#freelayout .comHeaderWrap .left .areaSocial {
  margin: 0;
}

#freelayout .comHeaderWrap .left .areaSocial li:nth-of-type(2),
#freelayout .comHeaderWrap .left .areaSocial li:nth-of-type(3) {
  padding-top: 2px;
}
#freelayout .comHeaderWrap .left .areaSocialWrap {
  text-align: center;
  display: block;
}

.comHeaderWrap {
}

.comHeaderWrap .left {
  width: 100%;
  height: 52px;
  padding: 10px 4%;
}

.topArea .comHeaderWrap .left h1,
.comHeaderWrap .left .innerOnly {
  display: inline-block;
  margin: 0 10px 0 5px;
  height: 32px;
  line-height: 32px;
}

/*200129ascope追加*/
.topArea .comHeaderWrap .left h1 img,
.comHeaderWrap .left .innerOnly img {
  width: inherit;
} /*200129ascope追加*/

.comHeaderWrap .left h1 img,
.comHeaderWrap .left h1 + a img,
.comHeaderWrap .left .innerOnly img {
  width: inherit;
  height: 32px;
}

.foreignRightsArea .comHeaderWrap .left h1 img,
.foreignRightsArea .comHeaderWrap .left .innerOnly img {
  margin-top: 6px;
  height: 20px;
}

.comHeaderWrap .left h1 a,
.comHeaderWrap .left h1 + a {
  display: inline;
}

.comHeaderWrap .right {
  display: none;
}
.comHeaderWrap2 .right {
  display: none;
}

#logo70th img {
  height: 32px;
  width: inherit;
}

#serachHeader {
  font-size: 14px;
  padding: 0 12px;
  display: block;
  margin: 20px 0 10px;
}

#serachHeader + .comSearch {
  margin-top: 0 !important;
}

#searchWrapSp {
  height: 38px;
  line-height: 38px;
  display: inline-block;
}

#searchWrapSp p {
  display: inline-block;
  height: 38px;
  font-size: 14px;
  padding: 0 10px 0 0;
  line-height: 38px;
  vertical-align: top;
}

#searchWrapSp #___gcse_1 {
  width: 100%;
  display: inline-block;
}

#searchWrapSp form.gsc-search-box {
  margin: 0;
}

#searchWrapSp .gsc-input-box {
  height: 38px;
  border: none !important;
}

#searchWrapSp #gs_id50 td {
  padding: 0;
}

#searchWrapSp table.gsc-search-box {
  margin: 0 !important;
}

#searchWrapSp .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding: 0;
  background: #fff !important;
  line-height: 38px;
}

#searchWrapSp .gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0);
}

#searchWrapSp table.gsc-search-box td {
  height: 38px;
  padding: 0;
}

#searchWrapSp input.gsc-input {
  height: 38px !important;
  margin: 0 !important;
  line-height: 38px !important;
  padding: 0 5px !important;
}

#searchWrapSp input.gsc-search-button {
  height: 38px;
  width: 38px;
  padding: 12px;
  display: block;
  border: none;
  margin: 0;
  background-color: #8c7051;
  border-radius: 0;
}

#searchWrapSp input.gsc-search-button::-webkit-input-placeholder {
  color: #000;
}

#searchWrapSp .gsib_b {
  display: none !important;
}

/*comNaviArea
----------------------------------------------*/

.comNaviArea {
  display: none;
  width: 100%;
  min-width: 100%;
}

.comNaviWrap ul {
  width: 1100px;
  margin: 0 auto;
  padding: 13px 0;
}

.comNaviWrap li {
  width: 183px;
  height: 27px;
  text-align: center;
  background: url(/img/common/navi.png) no-repeat;
}

.comNaviWrap li:nth-of-type(1),
.comNaviWrap li:nth-last-of-type(1) {
  width: 184px;
}
.comNaviWrap li:nth-of-type(1) {
  background-position: 0 0;
}
.comNaviWrap li:nth-of-type(2) {
  background-position: -184px 0;
}
.comNaviWrap li:nth-of-type(3) {
  background-position: -367px 0;
}
.comNaviWrap li:nth-of-type(4) {
  background-position: -550px 0;
}
.comNaviWrap li:nth-of-type(5) {
  background-position: -733px 0;
}
.comNaviWrap li:nth-of-type(6) {
  background-position: -916px 0;
}

.comNaviWrap li a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  overflow: hidden;
}

/*固定用クラス*/

.naviFixed {
  background-color: #fff;
  width: 100% !important;
  min-width: 1280px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
}

/*resComNaviArea
----------------------------------------------*/

.openBtn {
  float: right;
  display: inline-block;
}

.topMenuBtn {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(/img/common/openBtn.png) center center no-repeat;
  background-size: 100% auto;
  text-indent: -9999px;
  overflow: hidden;
  margin-right: 5px;
}

.bottomMenuBtn {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 80%;
  background: #338c38;
  padding: 15px;
  z-index: 5;
}

.bottomMenuBtn span {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background-color: #fff;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  display: inline-block;
  width: 100%;
  color: #338c38;
}

.bottomMenuBtn span:hover {
  opacity: 0.8;
  cursor: pointer;
}

.bottomMenuBtn span:before {
  content: ".";
  color: rgba(255, 255, 255, 0);
  width: 16px;
  margin: 0 5px 0 0;
  display: inline-block;
  background: url(/img/common/openBtn.png) center center no-repeat;
  background-size: 100% auto;
}

#closeBtn {
}

#resComNaviArea {
  display: block;
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  background: #46964a;
  padding: 10px;
  z-index: 3;
}

#resComNaviWrap {
  height: 100%;
  overflow-y: scroll;
  background: #fff;
  border-radius: 10px;
  padding: 10px 0 80px;
}

#resComNaviWrap .comSearch {
  margin: 15px 10px;
  height: 44px;
}

#resComNaviWrap .comSearch td a {
  height: 100%;
  text-align: center;
  line-height: 32px;
}

.resNaviItem1,
.resNaviItem2,
.resNaviItem3 {
  margin: 0 10px;
}

.resNaviItem1 li,
.resNaviItem2 li,
.resNaviItem3 li {
  width: 100%;
  height: 50px;
  position: relative;
}

.resNaviItem1 li span,
.resNaviItem2 li span,
.resNaviItem3 li span {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  width: 50px;
  height: 50px;
  display: block;
  background: url(/img/common/resDown.png) center center no-repeat;
  background-size: 35% auto;
  line-height: 50px;
  text-align: center;
}

.resNaviItem1 li a,
.resNaviItem2 li a,
.resNaviItem3 li a {
  line-height: 50px;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.resNaviItem1 {
  margin: 0 10px 25px;
}

.resNaviItem1 li {
}

.resNaviItem1 .resTop,
.resNaviItem1 .resNavi1,
.resNaviItem1 .resNavi2,
.resNaviItem1 .resNavi3,
.resNaviItem1 .resNavi4,
.resNaviItem1 .resNavi5,
.resNaviItem1 .resNavi6,
.resNaviItem1 .resNavi7 {
  background-image: url(/img/common/borderNormal.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: auto 2px;
}

.resNaviItem1 li a {
  font-size: 15px;
  padding: 0 0 0 30px;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 20px auto;
}

.resNaviItem1 .resTop a {
  background-image: url(/img/common/resTop.png);
  background-size: 23px;
}
.resNaviItem1 .resNavi1 a {
  background-image: url(/img/common/res1.png);
}
.resNaviItem1 .resNavi2 a {
  background-image: url(/img/common/res2.png);
}
.resNaviItem1 .resNavi3 a {
  background-image: url(/img/common/res3.png);
}
.resNaviItem1 .resNavi4 a {
  background-image: url(/img/common/res4.png);
}
.resNaviItem1 .resNavi5 a {
  background-image: url(/img/common/res5.png);
}
.resNaviItem1 .resNavi6 a {
  background-image: url(/img/common/res6.png);
}
.resNaviItem1 .resNavi7 a {
  background-image: url(/img/common/res7.png);
}

.resNaviItem1 .resNavi1inner,
.resNaviItem1 .resNavi2inner,
.resNaviItem1 .resNavi3inner,
.resNaviItem1 .resNavi4inner,
.resNaviItem1 .resNavi5inner,
.resNaviItem1 .resNavi6inner,
.resNaviItem1 .resNavi7inner {
  padding: 0 0 0 30px;
}

.resNaviItem1 .resNavi1inner a,
.resNaviItem1 .resNavi2inner a,
.resNaviItem1 .resNavi3inner a,
.resNaviItem1 .resNavi4inner a,
.resNaviItem1 .resNavi5inner a,
.resNaviItem1 .resNavi6inner a,
.resNaviItem1 .resNavi7inner a {
  font-size: 12px;
  padding: 0 0 0 20px;
  background-image: url(/img/common/borderDash.png), url(/img/common/resArrow.png);
  background-position: left bottom, left center;
  background-repeat: repeat-x, no-repeat;
  background-size: auto 1px, auto 10px;
}

.resNaviItem2 li {
  background: #f0e8de;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
}
.resNaviItem2 li.thirdHierarchy {
  margin: 0 0 2px 30px;
}
.resNaviItem2.second {
  margin-top: 10px;
}
.resNaviItem2.second li {
  background-color: #edd7c1;
}

.resNaviItem2 li a {
  font-size: 14px;
  padding-left: 15px;
}

.resNaviItem2 .resNavi7inner,
.resNaviItem2 .resNavi8inner,
.resNaviItem2 .resNavi9inner,
.resNaviItem2 .resNavi10inner,
.resNaviItem2 .resNavi11inner,
.resNaviItem2 .resNavi12inner,
.resNaviItem2 .resNavi13inner {
  padding: 0 0 0 30px;
  background-image: url(/img/common/resArrow.png);
  background-position: left 15px center;
  background-repeat: no-repeat;
  background-size: auto 10px;
}

.resNaviItem2 .resNavi7inner a,
.resNaviItem2 .resNavi8inner a,
.resNaviItem2 .resNavi9inner a,
.resNaviItem2 .resNavi10inner a,
.resNaviItem2 .resNavi11inner a,
.resNaviItem2 .resNavi12inner a,
.resNaviItem2 .resNavi13inner a {
  font-size: 12px;
}

.resNaviItem3 li {
  float: left;
  width: 50%;
  background: #f6f6f6;
  text-align: center;
  margin: 0 0 2px;
}

.resNaviItem3 li:nth-of-type(even) {
  float: right;
}

.resNaviItem3 li a {
}

.resNavi1inner,
.resNavi2inner,
.resNavi3inner,
.resNavi4inner,
.resNavi5inner,
.resNavi6inner,
.resNavi7inner,
.resNavi8inner,
.resNavi9inner,
.resNavi10inner,
.resNavi11inner,
.resNavi12inner,
.resNavi13inner {
  display: none;
}

/*テスト用*/
.resComNaviArea {
  display: block;
}

.thirdHierarchy {
  width: auto !important;
  margin-left: 20px;
}

/*comContentsArea
----------------------------------------------*/

.comContentsArea {
  min-width: inherit;
}

.leftColumn {
  float: none;
  width: 100%;
  padding: 15px 4% 0;
}

.rightColumn {
  display: none;
}

/*comInquiryArea
----------------------------------------------*/

.comInquiryArea {
  background-image: url(/img/common/comInquiryBg.png), url(/img/common/bg.png);
  background-position: center bottom, center top;
  background-repeat: repeat, repeat;
}

.comInquiryWrap {
  width: 100%;
  margin: 0 auto;
  padding: 0 4% 20px;
}

.comInquiryWrap dd div {
  padding: 0 0 10px;
  margin: 0 0 10px;
}

.comInquiryWrap dt {
  font-size: 13px;
  height: inherit;
  padding: 5px 15px;
  line-height: 1.5;
  margin: 0 0 20px;
  background-size: 100% 100%;
}

.comInquiryWrap dd {
  width: 100%;
  font-size: 12px;
  padding: 14px 12px;
}

.comInquiryWrap dd span {
  line-height: 24px;
  font-size: 11px;
}

.comInquiryWrap .consulTell span:before {
  width: 20px;
  margin: 0 10px 0 0;
  background-size: 100% auto;
}

.comInquiryWrap .consulForm span:before {
  width: 24px;
  margin: 0 10px 0 0;
  background-size: 100% auto;
}

.comInquiryWrap dd a {
  line-height: 20px;
}

.comInquiryWrap .consulTell a {
  font-size: 16px;
}

.comInquiryWrap .consulTell small {
  font-size: 12px;
}

.comInquiryWrap .consulForm a {
  font-size: 14px;
}

.comInquiryWrap .consulForm a:before {
  width: 16px;
  margin: 0 10px 0 0;
  background-size: 100% auto;
}

.guideCustomArea .comInquiryWrap dt,
.guideLicenseArea .comInquiryWrap dt,
.csrArea .comInquiryWrap dt {
  height: inherit;
  padding: 5px 15px;
  line-height: 1.3;
}

.guideLicenseArea .comInquiryWrap dt {
  background-size: 100% 100%;
}

.promoArea .comInquiryWrap dd {
  width: 100%;
}

.promoArea .comInquiryWrap dd li {
  display: block;
  margin: 15px 0;
}

.guideCustomArea .comInquiryWrap dd,
.guideLicenseArea .comInquiryWrap dd,
.csrArea .comInquiryWrap dd {
  float: none;
}

.guideCustomArea .comInquiryWrap dd:nth-of-type(2),
.guideLicenseArea .comInquiryWrap dd:nth-of-type(2),
.csrArea .comInquiryWrap dd:nth-of-type(2) {
  float: none;
  margin: 20px 0 0;
}

/*comFooterArea
----------------------------------------------*/

.comFooterArea {
  min-width: inherit;
  font-size: 8px;
}

/* .footerTop{
  display:none;
} */

.footerBottomWrap {
  width: 100%;
  padding: 15px 4%;
}

.footerBottom {
  padding: 0;
  text-align: center;
}

.footerBottom a {
  color: #fff;
}

.footerBottom a img,
.footerBottom ul.clearfix {
  display: none;
}

.footerBottom p {
  display: inline-block;
  text-align: left;
  line-height: 1.6;
}

.footerBottom p:nth-of-type(1) {
  margin: 0 0 5px;
  line-height: 1;
  font-size: 9px;
}

/*共通
----------------------------------------------*/

.comHeaderWrap,
.comNaviWrap,
.topContentsWrap,
.comContentsWrap,
.comFooterWrap {
  width: 100%;
  margin: 0 auto;
}

.comHeaderWrap,
.comNaviWrap,
.topContentsWrap,
.comContentsWrap {
  padding: 0;
}

.topContentsWrap,
.comContentsWrap {
  padding: 0 0 20px;
}

.comContentsWrap h1 {
  margin: 0 0 15px;
  font-size: 18px;
  padding: 0 20px;
  background-size: auto 18px;
}

/*共通
----------------------------------------------*/

img {
  width: 100%;
  height: inherit;
}
.pcNone {
  display: block !important;
}
.spNone {
  display: none !important;
}

.LBreak:before {
  content: "\A";
  white-space: pre;
}

/*フロート--------*/

.spLeft {
  float: left;
}

.spRight {
  float: right;
}

/*ボタン--------*/

/*基本*/

.comBtn {
}

/*ボタン（一覧を見る）*/

.comListBtn,
.eventBtn,
.campaingBtn {
  position: inherit;
  text-align: center;
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0 0 0 15px;
  height: 44px;
  line-height: 44px;
  background: #fff;
  border-radius: 22px;
  border-bottom: 2px solid #cfcfcf;
}

.comListBtn:hover,
.eventBtn:before {
  background-image: none;
}

.comListBtn:before,
.eventBtn:before,
.campaingBtn:before {
  content: ".";
  color: rgba(255, 255, 255, 0);
  display: inline-block;
  line-height: 44px;
  width: 10px;
  background: url(/img/common/arrowSearch.png) left center no-repeat;
  margin: 0 10px 0 0;
}

.comListBtn:hover:before,
.eventBtn:hover:before {
  background: url(/img/common/arrowBookRG.png) left center no-repeat;
}

/*ボタン（一覧を見る）*/

.comMoreBtn {
  text-align: center;
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0;
  height: 44px;
  line-height: 40px;
  background: #fff;
  border-radius: 22px;
  border: 2px solid #d1d1d1;
}

.comMoreBtn:hover {
  background-image: none;
}

.comMoreBtn:before {
  content: url(/img/common/arrowMoreB.png);
  margin: 0 5px 0 0;
}

.comMoreBtn:hover:before {
  content: url(/img/common/arrowMoreBG.png);
}

/*ボタン（さらに表示）*/

.comFurtherBtn {
  width: 100%;
  height: 44px;
  border-radius: 22px;
  line-height: 40px;
  background: #fff;
}

.comFurtherBtn:before {
  width: 18px;
  height: 44px;
  background: url(/img/common/arrowSearch.png) left top 16px no-repeat;
}

.comFurtherBtn:hover:before {
  background: url(/img/common/arrowBookRG.png) left top 16px no-repeat;
}

/*ボタン（検索・フォーム関連）*/

.comFuncBtn {
  text-decoration: none;
  display: inline-block;
  height: 40px;
  border-radius: 20px;
  text-align: center;
  line-height: 40px;
  background: #8c7051;
  color: #fff;
  font-weight: bold;
}

/*ボタン（ページトップ）*/

#pageTopBtn {
  bottom: 0;
  width: 20%;
  height: 70px;
  background: url(/img/common/btnPageTopH.png) center center no-repeat;
  background-size: 40px auto;
  /* background-color: #338c38; */
  z-index: 4;
}

#pageTopBtn:hover {
  /* background-image: url(/img/common/btnPageTopSp.png); */
  cursor: pointer;
}

/*ボタン（ページ内ナビ）*/

.intLinks:hover {
  cursor: pointer;
}

/*電話番号--------*/

.callto {
  text-decoration: underline !important;
}

/*オーバーレイ---------*/

#overArea {
  display: none;
  position: fixed;
  z-index: 20;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  min-width: 1200px;
  opacity: 0;
  top: 0;
}

#overWrap {
  position: relative;
  z-index: 25;
  display: none;
  width: 1200px;
  padding: 30px;
  margin: 30px auto;
  border: 1px solid #fff;
  opacity: 0;
  color: #fff;
}

.overFixed {
  position: fixed;
  left: 0;
  right: 0;
}

#overCloseBtn {
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  overflow: hidden;
  text-indent: -999px;
  top: 0;
  right: 0;
  background-color: #ff0;
}

/*検索--------*/

input {
  font-size: 12px;
}

input::-webkit-input-placeholder {
  font-size: 12px;
}

input:-ms-input-placeholder {
  font-size: 12px;
}

input::-moz-placeholder {
  font-size: 12px;
}

input[type="radio"] {
  height: inherit !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
}

input[type="radio"]:checked,
input[type="checkbox"]:checked,
input[type="radio"]:not(:checked),
input[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label,
input[type="radio"]:not(:checked) + label,
input[type="checkbox"]:not(:checked) + label {
  position: relative;
  padding-left: 26px;
  cursor: pointer;
  line-height: 22px;
  display: inline-block;
}

input[type="radio"]:checked + label:before,
input[type="checkbox"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before,
input[type="checkbox"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #fff;
  box-sizing: border-box;
}

input[type="radio"]:checked + label:after,
input[type="checkbox"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after,
input[type="checkbox"]:not(:checked) + label:after {
  content: "";
  width: 22px;
  height: 22px;
  background: url(/img/common/markCheckG.png) center center no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

input[type="radio"]:not(:checked) + label:after,
input[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

input[type="radio"]:checked + label:after,
input[type="checkbox"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

input[type="radio"] + label {
  margin: 0 70px 0 0;
}

select {
  font-size: 12px;
}

textarea {
  font-size: 14px;
  padding: 5px 10px;
  line-height: 1.4;
}

button {
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
}

/**/

.funcSearchBtn,
.funcClearBtn {
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  margin: 0;
  height: 44px;
  line-height: 44px;
  border-radius: 22px;
}

/*検索ボタン固定用*/

.fixedClearBtn {
  position: inherit;
  bottom: inherit;
  margin-left: inherit;
  z-index: inherit;
  left: inherit;
  bottom: inherit;
  background: inherit;
  padding: 0;
}

/*右カラム--------*/

.funcSearchBtn {
}

.funcSearchBtn:before {
  width: 12px;
  margin: 0 5px 0 0;
  background-size: 100% auto;
}

#funcClearBtn {
  background-color: #999;
}

.comSearchBg {
  background: #fff;
  border-radius: 10px;
  padding: 12px 12px 15px;
  margin: 0 0 20px;
}

.comSearch {
}

.comSearch table {
}

.comSearch table td {
}

.comSearch table td select {
  background-position: right 10px top 20px;
  background-size: 8px auto;
}

.comSearch input {
  border-radius: 0;
}

.comSearch a {
}

.comSearch a img {
  width: auto;
  height: 16px;
}

/*小見出し--------*/

.comSmallHeader {
  line-height: 1.2;
  font-size: 14px;
}

.comSmallHeader:before {
  width: 6px;
  margin: 0 6px 0 0;
  border-radius: 3px;
}

/*書誌詳細、トピックス詳細フリー入力欄--------*/

.comFreeOutput {
  line-height: 1.6;
}

.comFreeOutput * {
  font-size: 14px;
  line-height: 2;
}

.comFreeOutput .comSeriItem ul li,
.comFreeOutput .comSeriItem a {
  line-height: 1.4;
}

.comFreeOutput .comFreeLayoutTopics {
  padding: 0;
}

.comFreeOutput .comFreeLayoutTopics .comTopicsItem dl {
  margin: 0;
}

.comFreeOutput .comFreeLayoutTopics {
  margin-bottom: 20px;
}

.comFreeOutput .appendDataBook .comSeriItem {
  width: 100%;
  margin: 0 1% 20px;
  box-sizing: border-box;
}

.comFreeOutput .appendDataBook .comSeriItem a.coverImage {
  text-decoration: none;
  display: inline-block;
  width: 30%;
  height: auto;
  text-align: center;
  vertical-align: middle;
}

.comFreeOutput .appendDataBook .comSeriItem a.coverImage img {
  height: auto;
  width: auto;
  max-width: 100%;
  border: solid 1px #eee;
}

.comFreeOutput .appendDataBook .comSeriItem div.right {
  width: 65%;
}

.comFreeOutput span.caption {
  line-height: 1.2;
  display: block;
}

.comFreeOutput .comImgCenter,
.comFreeOutput .comImgLeft,
.comFreeOutput .comImgRight {
  text-align: center;
  float: none;
  margin: 20px 0;
  /*width:100% !important;*/
}

.comFreeOutput iframe.youtube {
  min-height: 200px;
}

/*共通トピックス（リスト）
----------------------------------------------*/

.comTopicsList,
.comTopicsList.thumbSmall {
  text-align: left;
  padding: 8px 12px;
  margin: 0 0 8px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 2px #cfcfcf;
}

.comTopicsList .left,
.comTopicsList.thumbSmall .left {
  max-width: inherit;
  width: 23%;
  margin: 0 0 5px;
}

.comTopicsList .right,
.comTopicsList.thumbSmall .right {
  width: 76%;
  padding: 0 0 0 12px;
}

.comTopicsList h2,
.comTopicsList h3,
.comTopicsList h4,
.comTopicsList h5 {
  font-size: 14px;
  line-height: 1.3;
  margin: 0 0 7px;
  display: inline-block;
}

.comTopicsList h2 img,
.comTopicsList h3 img,
.comTopicsList h4 img,
.comTopicsList h5 img {
  display: none;
}

.comTopicsList dl {
  margin: 0 0 5px;
}

.comTopicsList dt {
  width: 50%;
  float: left;
  font-size: 12px;
}

.comTopicsList dt img {
  width: auto;
  height: 18px;
  margin: 0 0 3px;
}

.comTopicsList dt a:before {
  content: "\A";
  white-space: pre;
}

.comTopicsList > a {
  width: 23%;
  height: auto;
}

.comTopicsList > a img.left {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}

.comTopicsList a.thumbnail {
  width: 23%;
  height: auto;
}

.comTopicsList p {
  display: none;
}

.comTopicsList .linkDetail {
  display: none;
}

.comTopicsList.thumbSmall p {
  display: block;
  padding: 0;
  clear: both;
}

/*共通トピックス（カード）
----------------------------------------------*/

.comTopicsItem {
  float: none;
  text-align: center;
  padding: 10px 10px 10px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 2px #cccccc;
  border: 1px solid #f1f1f1;
}

.comTopicsItem .spLeft {
  width: 25%;
}

.comTopicsItem .spRight {
  width: 75%;
  padding: 0 0 0 12px;
}

.comTopicsItem .spRight p {
  text-align: left;
}

.comTopicsItem dl {
  font-size: 12px;
  margin: 0 0 12px;
}

.comTopicsItem dt {
  float: left;
  width: 50%;
  text-align: left;
}

.comTopicsItem dt img {
  width: auto;
  height: 18px;
}

.comTopicsItem dd {
  text-align: right;
  font-size: 12px;
  padding: 0 0 0 50%;
}

.comTopicsItem p {
  line-height: 1.6;
}

/*ページ別（検索結果ページ）*/

.comResultsTopics {
  display: none;
  margin: 30px 0 10px;
}

.comResultsTopics .comTopicsItem,
.comResultsTopics .comTopicsItem:nth-of-type(3n-1) {
  width: 100%;
  height: inherit;
  margin: 0 0 10px;
}

/*書籍スライダー
----------------------------------------------*/

.comBookSlider {
  background: #fff;
  padding: 30px 12px 15px;
  margin: 0 0 15px;
  font-size: 12px;
  border-radius: 10px;
}

.comBookSlider dl {
  padding: 0 1%;
  text-align: center;
}

.comBookSlider dt {
  text-align: center;
  margin: 0 0 10px;
  background: none;
}

.comBookSlider dt img {
  width: inherit;
  /*height:150px;*/
  max-width: 97%;
}

.comBookSlider dt a.coverImage img {
  height: auto;
}

.comBookSlider dd {
  padding: 0;
  margin: 0;
  display: inline-block;
  text-align: left;
  width: 100%;
}

/*バナーリスト--------*/

.comBnrList {
  position: inehrit;
  padding: 20px 0 0;
  margin: 30px 0 0;
  background: none;
}

.comBnrList dl {
  margin: 0 0 5px;
}

.comBnrList dt {
  line-height: 1.2;
  font-size: 14px;
  margin: 0 0 15px;
}

.comBnrList dt:before {
  width: 6px;
  margin: 0 6px 0 0;
  border-radius: 3px;
}

.comBnrList dd,
.comBnrList dd:nth-of-type(4n-2),
.comBnrList dd:nth-of-type(4n) {
  float: left;
  width: 50%;
  padding: 0 2% 0 0;
  margin: 0 0 15px;
}

.comBnrList dd:nth-of-type(even) {
  padding: 0 0 0 2%;
}

.comBnrList dd:nth-of-type(4n + 1) {
  clear: inherit;
}

.comBnrList dd:nth-of-type(2n + 1) {
  clear: both;
}

.comBnrList dd img {
  border-radius: 5px;
}

.comBnrList .comListBtn {
  top: inherit;
  right: inherit;
}

/*パン屑リスト--------*/

.comBreadCrumb {
  display: none;
}

/*スライドショー
----------------------------------------------*/

.slick-prev,
.slick-next {
  top: 50%;
  width: 22px;
  height: 22px;
}

.slick-prev:hover,
.slick-prev:focus {
  background-image: url(/img/common/btnSlideLeftH.png);
}

.slick-next:hover,
.slick-next:focus {
  background-image: url(/img/common/btnSlideRightH.png);
}

.slick-prev {
  left: -10px;
  background-image: url(/img/common/btnSlideLeft.png);
  background-size: 100% auto;
}

.slick-next {
  right: -10px;
  background-image: url(/img/common/btnSlideRight.png);
  background-size: 100% auto;
}

/*本をさがす＆学校・図書館の方へ（共通検索スタイル）----------------------------------------------*/

/*検索入力（詳細検索）
----------------------------------------------*/

.comSearchDetailContent {
  background: none;
  padding: 0 0 30px;
}

.comSerachWord {
  margin: 0 0 15px;
  border-radius: 10px;
  padding: 12px 12px 15px;
  background: #fff;
}

.comSerachWord h2 {
  margin: 0 0 15px;
}

.comSerachWord .comSearch {
  margin: 0 0 15px;
  height: 43px;
}

.comSerachWord .comSearch td select {
  background-position: right 10px top 15px;
}

.comSerachWord .comSearch td:nth-of-type(1) {
  width: 75px;
}

.itemLine {
  background: url(/img/common/arrowSearchLink.png) right 12px center no-repeat;
  background-size: auto 16px;
  background-color: #fff;
  margin: 0;
  border-radius: 10px;
}

.itemLine:hover {
  cursor: pointer;
}

.itemLine h2 {
  width: 100%;
  text-align: left;
  height: 60px;
  line-height: 60px;
  float: left;
  font-size: 14px;
  padding: 0 0 0 34px;
  background-position: left 12px center;
  background-size: 20px auto;
  position: relative;
}

#itemAge h2 {
  background-image: url(/img/common/iconAgeHeader.png);
}
#itemType h2 {
  background-image: url(/img/common/iconTypeHeader.png);
}
#itemGenre h2 {
  background-image: url(/img/common/iconGenreHeader.png);
}
#itemTheme h2 {
  background-image: url(/img/common/iconThemeHeader.png);
}
#itemDate h2 {
  background-image: url(/img/common/iconDateHeader.png);
}
#itemBrand h2 {
  background-image: url(/img/common/iconBrandHeader.png);
}

.itemLine h2 .spCond {
  position: absolute;
  right: 0;
  width: 80px;
  display: inline-block;
  font-size: 12px;
  color: #b9b9b9;
  line-height: 60px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0 24px 0 0;
}

.itemLine p {
  display: none;
}

.itemLine p span {
  font-weight: bold;
}

.comSearchItem {
  position: relative;
  height: inherit;
  overflow: inherit;
  margin: 0 0 2px;
  text-align: right;
}

#itemAge,
#itemDate {
  height: inherit;
}

#itemDate {
  margin: 0 0 20px;
}

.itemWrap {
  position: fixed;
  top: 0;
  left: 100%;
  z-index: 5;
  background: #f1f1f1;
  width: 100%;
  height: 100%;
}

.itemSlide {
  left: 0;
}

.itemScroll {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

.comSearchItem .spBackBtn {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  height: 60px;
  line-height: 60px;
  padding: 0 0 0 50px;
  background: url(/img/common/arrowBack.png) left 12px center no-repeat;
  background-size: auto 20px;
}

.comSearchItem .spBackBtn:hover {
  cursor: pointer;
}

.comSearchItem .spItemName {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  height: 62px;
  line-height: 62px;
  border-top: 2px solid #fff;
}

.comSearchItem ul.clearfix {
  position: relative;
  text-align: left;
  width: 100%;
}

.comSearchItem li {
  float: none;
  width: 100%;
  margin: 0;
  font-size: 14px;
  height: 46px;
  border-bottom: 1px solid #cccccc;
  background-color: #fff;
}

#pictureBook,
#playBook,
#bundleBook {
  height: auto;
  width: 100%;
  background-color: #f4f0e4;
  padding: 0;
  border-radius: 0;
  margin: 0;
}

#pictureBook ul,
#playBook ul,
#bundleBook ul {
  margin: 0;
  padding: 0 12px;
  background: none;
}

#pictureBook ul li,
#playBook ul li,
#bundleBook ul li {
  background-color: #f4f0e4;
}

#pictureBook ul li:nth-last-of-type(1),
#playBook ul li:nth-last-of-type(1),
#bundleBook ul li:nth-last-of-type(1) {
  border: none;
}

#pictureBook label,
#playBook label,
#bundleBook label {
  background-color: #f4f0e4;
}

#pictureBook ul li input[type="radio"]:checked + label:after,
#pictureBook ul li input[type="checkbox"]:checked + label:after,
#pictureBook ul li input[type="radio"]:not(:checked) + label:after,
#pictureBook ul li input[type="checkbox"]:not(:checked) + label:after,
#playBook ul li input[type="radio"]:checked + label:after,
#playBook ul li input[type="checkbox"]:checked + label:after,
#playBook ul li input[type="radio"]:not(:checked) + label:after,
#playBook ul li input[type="checkbox"]:not(:checked) + label:after,
#bundleBook ul li input[type="radio"]:checked + label:after,
#bundleBook ul li input[type="checkbox"]:checked + label:after,
#bundleBook ul li input[type="radio"]:not(:checked) + label:after,
#bundleBook ul li input[type="checkbox"]:not(:checked) + label:after {
  background-position: right 18px center;
}

#itemDate ul {
  width: 300px;
  margin: 0 auto;
}

#itemDate li {
  margin: 0 12px 0 0;
  height: 30px;
  line-height: 30px;
}

#itemDate li:nth-of-type(1),
#itemDate li:nth-of-type(4) {
  width: 160px;
  display: inline-block;
}

#itemDate li:nth-of-type(2),
#itemDate li:nth-of-type(5) {
  width: 100px;
  display: inline-block;
}

#itemDate li:nth-of-type(3) {
  width: 300px;
  background-color: transparent;
  text-align: center;
  border-bottom: none;
}

.comSearchItem select {
  border: 2px solid #d1bfac;
  border-radius: 2px;
  color: #555;
}

.comSearchItem select {
  background-image: url(/img/common/markTriangleBW.png), url(/img/common/bgSelect.png);
  background-position: right 10px center, right center;
  background-repeat: no-repeat, no-repeat;
}

.comSearchItem input {
  height: inherit;
}

.comSearchItem input[type="radio"]:checked + label,
.comSearchItem input[type="checkbox"]:checked + label,
.comSearchItem input[type="radio"]:not(:checked) + label,
.comSearchItem input[type="checkbox"]:not(:checked) + label {
  padding: 0 30px;
  box-sizing: border-box;
  line-height: 44px;
  display: block;
  width: 100%;
  position: relative;
}

.comSearchItem input[type="checkbox"]:checked + label {
  color: #338c38;
}

.comSearchItem input[type="radio"]:checked + label:before,
.comSearchItem input[type="checkbox"]:checked + label:before,
.comSearchItem input[type="radio"]:not(:checked) + label:before,
.comSearchItem input[type="checkbox"]:not(:checked) + label:before {
  width: 100%;
  height: 44px;
  border: none;
  background-color: rgba(255, 255, 255, 0);
}

.comSearchItem input[type="radio"]:checked + label:after,
.comSearchItem input[type="checkbox"]:checked + label:after,
.comSearchItem input[type="radio"]:not(:checked) + label:after,
.comSearchItem input[type="checkbox"]:not(:checked) + label:after {
  width: 100%;
  height: 44px;
  background: url(/img/common/markCheck.png) right 30px center no-repeat;
  background-size: auto 12px;
  -webkit-transform: inherit;
  transform: inherit;
}

.comSearchItem .funcClearBtn {
  display: none;
}

.layerHidden {
  display: none;
}

.layerHidden .comFuncBtn {
  width: 185px;
}

.layerHidden .comFuncBtn:hover {
  cursor: pointer;
}

.comFuncUnit {
  text-align: center;
}

#itemBrand + .comFuncUnit {
  margin: 0 0 50px;
}

#itemTheme + .comFuncUnit {
  margin: 25px 0 0;
}

.comFuncUnit li {
  float: left;
  display: block;
}

.comFuncUnit li:nth-of-type(1) {
  width: 55%;
}

.comFuncUnit li:nth-of-type(2) {
  width: 40%;
  float: right;
}

.bookSearchArea .comFuncUnit li:nth-of-type(1) {
  width: 100%;
  float: none;
}

.bookSearchArea .comFuncUnit li:nth-of-type(2) {
  width: 100%;
  float: none;
  margin: 15px 0 0;
}

.comFuncUnit + .comBnrLong {
  margin-top: 20px;
}

/*検索結果
----------------------------------------------*/

.comResultsContent {
  background: none;
  padding: 0 0 0;
}

.comResultsContent .otherDisplay p.searchResultTotal {
  margin: 15px 0 20px;
  font-size: 16px;
}

.comResultsBg {
  background: #fff;
  border-radius: 10px;
  padding: 12px 12px 15px;
}

.resultsFuncTop .comPager {
  margin: 0;
}

.resultsFuncBottom .comPager {
  margin: 20px 0 0;
}

.comResultsContent .comPager {
  width: 100%;
  float: none;
}

.comResultsContent .comPager.top {
  background: url(/img/common/borderDash.png) left bottom repeat-x;
}

.comResultsContent .comPager.bottom {
  margin-top: 10px;
  margin-bottom: 10px;
}
.comResultsContent .comConv {
  display: none;
}

.comResultsContent .comSort {
}

.comResultsContent .comSort.bottom {
  margin: 0;
}

.comResultsContent .comSort li:nth-of-type(3),
.comResultsContent .comSort li:nth-of-type(4) {
  /*display:none;*/
}

/*タブ*/

.comResultsTab {
  background: none;
  margin: 0 0 20px;
}

.comResultsTab.actTopics {
  background: none;
}

.comResultsTab li,
.comResultsTab li:nth-of-type(1) {
  float: left;
  width: 49%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0;
  font-size: 14px;
  border-radius: 5px;
  padding: 0;
  background: #fff;
}

.comResultsTab li:nth-of-type(2) {
  padding: 0;
  float: right;
  background: #ececec;
}

.comResultsTab.actTopics li:nth-of-type(1) {
  color: #777;
  background: #ececec;
}

.comResultsTab.actTopics li:nth-of-type(2) {
  color: #338c38;
  background: #fff;
}

.comResultsTab li span {
  font-size: 10px;
}

/*リスト表示*/

.comResultsList {
  width: 100%;
  background: url(/img/common/borderDash.png) left bottom repeat-x;
  padding: 12px 0;
}

.comResultsList .spLeft {
  width: 30%;
  height: inherit;
  border: 1px solid #cfcfcf;
  box-sizing: border-box;
}

.comResultsList table + small {
  font-size: 8px;
  display: block;
}

.comResultsList .spRight {
  width: 70%;
  padding: 0 0 0 12px;
}

.comResultsList h2 {
  display: inline-block;
  margin: 0 0 5px;
  font-size: 16px;
}

.comResultsList h2 img {
  height: 10px;
  width: inherit;
  margin: 0 0 0 5px;
}

.comResultsList h2 .subTitle1,
.comResultsList h2 .subTitle2 {
  font-size: 10px;
  line-height: 1.4;
}

.comResultsList table {
  margin: 5px 0 0;
}

.comResultsList td {
  padding: 0 0 3px 0;
}

.comResultsList p {
  display: none;
}

/*表示切替関連
----------------------------------------------*/

.comResults {
  margin: 0 0 10px;
}

/*ページャー*/

.comPager li {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0 5px 10px 0;
  border-radius: 20px;
  float: left;
  background: #e8e8e8;
  font-size: 12px;
}

.comPager li:nth-of-type(1) {
  margin: 0 5px 0 0;
  font-size: 18px;
  font-weight: bold;
  color: #bdbcbc;
  line-height: 40px;
}

.comPager li:nth-last-of-type(1) {
  margin: 0 0 0 5px;
  font-size: 18px;
  font-weight: bold;
  color: #bdbcbc;
  line-height: 40px;
}

.comPager .pagerAct {
  color: #fff;
  background: #338c38;
}

.comPager .pagerEllip {
  font-size: 10px;
  background: inherit;
}

.comPager li:hover {
  cursor: pointer;
}

/*CSVダウンロード*/

.dlBtn {
  display: none;
}

/*表示切替*/

.comConv li {
  float: left;
  color: #999999;
  width: 100px;
  height: 28px;
  padding: 0 0 0 30px;
  line-height: 24px;
  font-size: 12px;
  font-weight: bold;
  border: 2px solid #338c38;
  border-radius: 2px;
  background-repeat: no-repeat;
  background-position: 9px center;
}

.comConv .convAct {
  color: #fff;
  background-color: #338c38;
}

.comConv .convCard {
  border-radius: 2px 0 0 2px;
  background-image: url(/img/common/markCard.png);
}

.comConv .convAct.convCard {
  background-image: url(/img/common/markCardAct.png);
}

.comConv .convList {
  border-radius: 0 2px 2px 0;
  background-image: url(/img/common/markList.png);
}

.comConv .convAct.convList {
  background-image: url(/img/common/markListAct.png);
}

.comConv li:hover {
  cursor: pointer;
}

/*並び替え*/

.comSort {
  margin-bottom: 10px;
}

.comSort li {
  float: left;
  font-size: 12px;
  height: 34px;
  line-height: 34px;
  width: calc(100% - 70px);
  margin-bottom: 10px;
}

.comSort li:nth-of-type(odd) {
  padding: 0 0 0 0;
  width: 70px;
}

.comSort li:nth-of-type(odd):after {
  content: "：";
}

.comSort li select {
  vertical-align: top;
  height: 34px;
  line-height: 32px;
  border-radius: 2px;
  padding: 0 30px 0 15px;
  font-size: 12px;
  border: 2px solid #d2d2d2;
  background-position: right 10px center;
}

/*発売前*/

.comPre {
  float: none;
  margin: 0;
  font-size: 12px;
}

.comPre input {
  height: inherit;
}

.comPre input[type="checkbox"]:checked + label,
.comPre input[type="checkbox"]:not(:checked) + label {
  padding-left: 29px;
  line-height: 29px;
}

.comPre input[type="checkbox"]:checked + label:before,
.comPre input[type="checkbox"]:not(:checked) + label:before {
  left: 0;
  top: 4px;
  width: 20px;
  height: 20px;
}

.comPre input[type="checkbox"]:checked + label:after,
.comPre input[type="checkbox"]:not(:checked) + label:after {
  width: 20px;
  height: 20px;
  background: url(/img/common/markCheckG.png) center center no-repeat;
  top: 4px;
  left: 0;
}

/*END　本をさがす＆学校・図書館の方へ（共通検索スタイル）----------------------------------------------*/

/*START イベント告知----------------------------------------------*/

.comEventList dt {
  float: none;
  width: 100%;
  line-height: 1.7;
  padding: 10px 0 0;
  text-align: left;
}

.comEventList dd {
  line-height: 1.7;
  padding: 5px 0 10px;
  background-image: url(/img/common/borderDash.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  text-align: left;
}

.comEventList dd a {
  line-height: 1.7;
}

.comEventList dd span.open,
.comEventList dd span.full {
  color: #f00;
  font-weight: bold;
}

.comEventList dd span.close {
  font-weight: bold;
}

.markNew {
  width: 21px;
  height: 9px;
}
/*END イベント告知----------------------------------------------*/

/*START フリーレイアウト----------------------------------------------*/
.comFreeLayoutArea .comContentsWrap {
  padding: 0;
}

.comFreeLayoutArea .leftColumn {
  padding: 0 0;
}

.comFreeLayoutContents {
  padding: 0;
  border-radius: 0;
  margin: 0;
}

.comFreeLayoutContents h1 {
  padding: 0;
  margin: 0;
}

.comFreeLayoutContent {
  border-radius: 0;
  margin: 0;
  padding: 0 4% 30px;
}

.comFreeLayoutContent .comTopicsItem dl {
  margin-bottom: 0;
}

.comFreeLayoutContent .slick-prev,
.comFreeLayoutContent .slick-next {
  font-size: 0;
}

.comFreeLayoutContent .photoSlider div p {
  text-align: center;
}

.comFreeLayoutContent h2 {
  margin: 0 0 20px;
}

.comFreeLayoutFeature {
  padding: 0;
}

.comFreeLayoutSliderWrap {
  padding: 0;
}

.comFreeLayoutSlider {
  float: none;
  width: 100%;
  padding: 0;
}

.comFreeLayoutThumb {
  display: none;
}

.comFreeLayoutMenu {
  padding: 0;
}

.comFreeLayoutMenu li {
  width: 48%;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  margin: 0 0 12px;
}

.comFreeLayoutUpdate {
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

.comFreeLayoutUpdate dl {
  border: solid 1px #efefef;
  max-height: 200px;
  padding: 30px 20px 0;
}

.comFreeLayoutUpdate dt {
  float: none;
  width: 100%;
  margin: 0;
}

.comFreeLayoutUpdate dd {
  padding: 0 0 0 14px;
  background-position: left top 6px;
  background-size: 6px auto;
  line-height: 1.6;
}

.honntonodeai {
  margin: 0 0 25px;
}

.comFreeLayoutSns {
  padding: 0;
  margin-bottom: 0;
}

.comFreeLayoutSns li {
  width: 80px;
  height: 24px;
  margin: 0 5px;
}

.comFreeLayoutSns li:nth-of-type(1),
.comFreeLayoutSns li:nth-of-type(2),
.comFreeLayoutSns li:nth-of-type(3) {
  background-size: 100% auto;
}

.comFreeLayoutSns li a {
  text-indent: -9999px;
}

.comFreeLayoutTopics {
  /*padding-bottom:30px;*/
}

.comFreeLayoutTopics .comTopicsItem,
.comFreeLayoutTopics .comTopicsItem:nth-of-type(4n),
.topicsDetailArea .comFreeLayoutTopics .comTopicsItem,
.topicsDetailArea .comFreeLayoutTopics .comTopicsItem:nth-of-type(4n) {
  width: 100%;
  height: inherit;
  margin: 0 0 10px 0;
}

.comFreeLayoutTopics .comTopicsItem .coverImage {
  height: auto;
  display: block;
}

.comFreeLayoutTopics .comTopicsItem .coverImage img {
  width: 25%;
  border: 1px solid #cfcfcf;
  box-sizing: border-box;
}

.comFreeLayoutTopics .comFreeLayoutBtn {
  margin: 20px auto 0;
}

.comFreeLayoutPhoto {
  padding-bottom: 30px;
}

.comFreeLayoutPhoto p {
  margin: 0 0 20px;
}

.comFreeLayoutPhoto .photoSlider div p {
  padding: 0 10%;
}

.comFreeLayoutPhoto .photoSlider div a {
}

.comFreeLayoutPhoto .photo {
  margin: 0 0 10px;
  padding: 0;
}

.comFreeLayoutPhoto .photo:before {
  font-size: 34px;
}

.comFreeLayoutPhoto .photo img {
  max-width: inherit;
  max-height: inherit;
  width: 80%;
}

.comFreeLayoutBtn {
  width: 90%;
  height: 44px;
  border-radius: 22px;
  line-height: 44px;
}

.comFreeLayoutArea #cboxTopLeft,
.comFreeLayoutArea #cboxTopRight,
.comFreeLayoutArea #cboxBottomLeft,
.comFreeLayoutArea #cboxBottomRight {
  width: 12px;
  height: 12px;
  background: none;
}

.comFreeLayoutArea #cboxMiddleLeft,
.comFreeLayoutArea #cboxMiddleRight {
  width: 12px;
  background: none;
}

.comFreeLayoutArea #cboxTopCenter,
.comFreeLayoutArea #cboxBottomCenter {
  height: 12px;
  background: none;
}

.comFreeLayoutArea #cboxLoadedContent {
  padding: 0 0 10px;
}

.comFreeLayoutArea #cboxContent {
  border-radius: 10px;
  padding: 20px 12px 45px;
}

.comFreeLayoutArea #cboxPrevious {
  left: 12px;
  background-size: 25px;
  width: 25px;
  height: 25px;
}

.comFreeLayoutArea #cboxNext {
  right: 12px;
  background-size: 25px;
  width: 25px;
  height: 25px;
}

.comFreeLayoutArea #cboxClose {
  position: inherit;
  top: inherit;
  bottom: 20px;
  left: 0;
  background: url(/img/common/btnClose.png) left 15px center no-repeat;
  background-size: 15px;
  background-color: #8c7051;
  height: 40px;
  line-height: 40px;
  margin-left: 0;
  border-radius: 20px;
  width: 100%;
}
/*END フリーレイアウト----------------------------------------------*/
div.downloadList {
  width: 90%;
  margin: 0 auto;
  background-color: #f4f0e4;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 10px;
}

div.downloadList table,
div.downloadList table tbody,
div.downloadList table tbody tr {
  display: block;
  width: 100%;
}

div.downloadList table tr td:first-child {
  display: block;
  width: 100%;
  font-weight: bold;
}

div.downloadList table tr td:last-child {
  display: block;
  width: 100%;
  padding: 10px 20px;
  text-align: center;
}

div.downloadList table tr td a.contentsDlBtn {
  display: inline-block;
  padding: 0 25px;
  text-align: center;
  height: 30px;
  line-height: 30px;
  background: #000;
  color: #fff;
  border-radius: 15px;
  text-decoration: none;
  background-color: #8c7051;
}
